<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <epson.scan.activity.I2ScanAreaView
        android:background="#ccc"
        android:paddingLeft="20dp"
        android:paddingTop="20dp"
        android:paddingRight="20dp"
        android:paddingBottom="20dp"
        android:layout_width="300dp"
        android:layout_height="300dp"
        app:i2PreviewPromptString="Hello, I2ScanAreaView"
        app:i2PreviewPromptTextColor="#33b5e5"
        app:i2PreviewPromptTextSize="24sp" />
</FrameLayout>
